/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_slider_range {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  overflow: hidden;
}
.sn_slider_range__ct {
  position: relative;
}
@media only screen and (min-width: 0em) and (max-width: 47.99em) {
  .sn_slider_range__ct {
    padding-bottom: 3.4375rem;
  }
}
.sn_slider_range__ct .swiper-wrapper {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.sn_slider_range__ct__navigation {
  display: flex;
  justify-content: center;
  gap: 1.25rem;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  pointer-events: none;
}
@media only screen and (min-width: 48em) {
  .sn_slider_range__ct__navigation {
    position: static;
  }
  .sn_slider_range__ct__navigation .swiper-button-prev, .sn_slider_range__ct__navigation .swiper-button-next {
    position: absolute;
    top: 50%;
    z-index: 10;
  }
  .sn_slider_range__ct__navigation .swiper-button-prev {
    left: 0;
    transform: translate(-50%, -50%);
  }
  .sn_slider_range__ct__navigation .swiper-button-next {
    right: 0;
    transform: translate(50%, -50%);
  }
}
.sn_slider_range__ct__navigation button {
  pointer-events: all;
}
.sn_slider_range .sn_card_range__image {
  aspect-ratio: 1;
}